deploy.ant.properties.file=C:\\Users\\jumble\\.netbeans\\7.0\\gfv31285801916.properties
j2ee.platform.is.jsr109=true
j2ee.server.home=C:/glassfish-3.1/glassfish
j2ee.server.instance=[C:\\glassfish-3.1\\glassfish]deployer:gfv3ee6wc:localhost:4848
netbeans.user=C:\\Users\\jumble\\.netbeans\\7.0
